<?php
/**
 * Tools tab – Remove Sync 3 Data.
 *
 * @package flo-sync
 */

defined( 'ABSPATH' ) || exit;

/**
 * View file parameters.
 *
 * @var array $params
 */

?>
<p><?php esc_html_e( 'This will remove all data from the old Sync 3 plugin.', 'flo-sync' ); ?></p>
<button id="nm-remove-sync-3-data">Remove</button>
<p>
	<?php
	if ( $params['sync_3_data_removed'] ) {
		esc_html_e( 'Sync 3 data has been removed.', 'flo-sync' );
	}
	?>
</p>
